These are chat archives for graphdat/plugin-mongo

14th
Dec 2013
[Github] metawave created a Pull Request to graphdat/plugin-mongo: make the index counters mongo >= 2.4 compliant https://github.com/graphdat/plugin-mongo/pull/2
[Github] codemoran pushed 2 commit(s) to graphdat/plugin-mongo https://github.com/graphdat/plugin-mongo/compare/85de1a07c2ab...c2cc7b9278db
[Github] metawave created a Pull Request to graphdat/plugin-mongo: make the index counters mongo >= 2.4 compliant https://github.com/graphdat/plugin-mongo/pull/2
[Github] codemoran commented in graphdat/plugin-mongo on issue: make the index counters mongo >= 2.4 compliant https://github.com/graphdat/plugin-mongo/pull/2#issuecomment-30593765
[Github] codemoran commented in graphdat/plugin-mongo on issue: MongoDB >= 2.4 indexCounters https://github.com/graphdat/plugin-mongo/issues/1#issuecomment-30593793
[Github] codemoran closed an issue in graphdat/plugin-mongo: MongoDB >= 2.4 indexCounters https://github.com/graphdat/plugin-mongo/issues/1